html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1; 
}
img, img a { border:none; outline:none}

ol, ul {
  list-style: none;
}
q:before, q:after {
  content: '';
  content: none;
}
/*-------------------------------------------------------------------------------------------------------*/
/* 1. Base Body Styles
/*-------------------------------------------------------------------------------------------------------*/
body {
  background:#fff;
  color: #444;
  font: 12px Arial, Helvetica, sans-serif;
  line-height: 20px;
}

::-moz-selection, ::selection {
  background: #f8dda8;
  color: #000;
  text-shadow: none;
}

.clearfix {
  *zoom: 1;
}
.clearfix:before {
  content: "";
  display: table;
}

.clearfix:after {

  content: "";

  display: table;

  clear: both;

}



a {

  text-decoration: none;

  color: #d3af80;

}

a:visited {

  color: #d3af80;

}

a:active, a:focus, a:hover {

  color: #824328;

}

a:focus {

  outline: none;

}

a:hover, a:active {

  outline: 0;

}



h1, h2, h3, h4, h5, h6 {

  color: #2771b0;

  font-family: 'latolight' , arial; 

}



h1 {

  font-size: 30px;

  line-height: 38px;

}



h2 {

  font-size: 24px;

  line-height: 30px;

}



h3 {

  font-size: 18px;

  line-height: 24px;

}



h4 {

  font-size: 14px;

  line-height: 20px;

}



h5 {

  font-size: 13px;

  line-height: 20px;

}



h6 {

  font-size: 12px;

  line-height: 18px;

}



p {

  line-height: 20px;

}

form {

  width: 100%;

  margin-bottom: 15px;

}

form div, form p {

  margin-bottom: 15px;

}

form label {

  color: #824328;

  display: block;

}

form input[type="text"], form select, form textarea {

  padding: 0 5px;

  outline: none;

  font-size: 13px;

  color: #ab7868;

  background-color: #fff9f1;

  border: 1px solid #fff;

}

form select {

  height: 30px;

  padding: 5px 1px;

  width: 213px;

}

form input[type="text"] {

  width: 198px;

  height: 30px;

}



form textarea {

  width: 90%;

  height: 120px;

  line-height: 20px;

  resize: vertical;

}

form input[type="text"]:focus, form textarea:focus {

  background-color: ; outline:none

}

.button {

  cursor: pointer;

  display: inline-block;

  background-color: #824328;

  border: 2px solid #ffffff;

  padding: 5px 12px;

  color: #fff;

  font-size: 13px;

}



input[type="submit"], input[type="reset"] {

  cursor: pointer;

  display: inline-block;

  background-color: #824328;

  border: 2px solid #ffffff;

  padding: 5px 12px;

  color: #fff;

  font-size: 13px;

}



button {

  cursor: pointer;

  display: inline-block;

  background-color: #824328;

  border: 2px solid #ffffff;

  padding: 5px 12px;

  color: #fff;

  font-size: 13px;

}



.button:hover, .button:focus {

  background-color: ; outline:none

}



input[type="submit"]:hover, input[type="reset"]:hover {

  outline:none

}



button:hover, button:focus {

  outline:none

}

/* font style ----------------------------------------------------------------------*/

#top ul li, .main-menu > div > ul > li > a, a.readmore, #footer .ft_head {

	font-family: 'latolight', Arial;	

}

.welcome-text .welcome-heading, .welcome-text p, all-page h1, all-page h2, all-page p, #slider-bottom .headline {

	font-family: 'latolight', Arial;	

}

.auther_detail .author_company, #footer .newsletter input[type="button"] { font-family: 'latobold', arial;}

.auther_detail .author_name {  font-family: 'latoitalic', arial;}

.mission p, .testimonial .testimonial_box p { font-family:Arial, Helvetica, sans-serif}



.page-wrap { width:100%; margin:0; padding:0;}

/*-------------------------------------------------------------------------------------------------------*/

/* 2. Header

/*-------------------------------------------------------------------------------------------------------*/

#header-wrapper {

  width: 100%;

  background-color: #fff;

}



#header {

  width: 1200px;

  margin: auto;

  padding: 1px 0px 0px;

  position: relative;

  min-height: 100px;

  height: auto !important;

  height: 100px;

}



/* 2.1 Logo ----------------------------------------------------------------------*/

#logo {

  width: 260px;

  margin: 23px 0 0px; float:left

}

#logo img {

  max-width: 100%;

}



/* 2.2 phone ----------------------------------------------------------------------*/

#top {

position: absolute;

top: 16px;

right:12px;

}

#top ul {}

#top ul li { float:left; background:url(../images/top_seprator.gif) no-repeat right 5px; padding-left:19px;}

#top ul li.quotelink { padding-right:12px; color:#005da5}

#top ul li.quotelink a{ color:#005da5; text-decoration:none;font-size:14px; text-transform:uppercase}

#top ul li.quotelink a:hover  { color:#23385c; text-decoration:none;}

#top ul li.phone { color:#7d7d7d; font-size:14px}

#top ul li.phone img { margin:0 11px 0 0; vertical-align:middle}

#top ul li:last-child { background:none}



/* 2.3 Logo ----------------------------------------------------------------------*/

.main-menu {

 position: absolute;

  bottom: 0px;

 right:0px;

}

.main-menu > div > ul > li {

  position: relative;

}

.main-menu > div > ul > li {

  float: left;

  padding: 0px 0px 18px 0px;

  

}

.main-menu > div > ul > li > a {

  color: #707070;

  border: 1px solid #FFF;

  /*background:url(../images/arrow_top.png) no-repeat right 12px;*/

  font-size: 16px; 

  padding:6px 12px 6px 12px;; 

  text-transform:capitalize; margin-left:23px;

}

.main-menu > div > ul > li > a {

  

}

.main-menu > div > ul > li:last-child > a {

  background: none;

}

.main-menu > div > ul > li > a:hover, .main-menu > div > ul > li > a:active, .main-menu > div > ul > li > a:focus, .main-menu > div > ul > li > a.active {

  color: #005da5; 

}

.main-menu > div > ul > li > a:hover, .main-menu > div > ul > li > a:active, .main-menu > div > ul > li > a:focus, .main-menu > div > ul > li > a.selected {

  color: #005da5; background:#F0F0F0; border: 1px solid #707070; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;

}

.main-menu > div > ul > li > a:hover > .main-menu .sub-menu .menu-item:hover 

{

	color: #005da5; background:#F0F0F0 !important; border: 1px solid #707070; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;

	/*background:url(../images/arrow_top.png) no-repeat right center;*/

}

.main-menu .sub-menu {

  font-family: 'latolight', Arial;		

  background: #F0F0F0;

  display: none;

  width: 220px; font-size:13px; color:#5D5D5D;

  position: absolute;

  top: 38px;

  left: 23px;

  padding:5px 10px;

  z-index: 1200;

  border: 1px solid #707070; /*707070*/

  border-top: none;

  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);

  -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);

  -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);

}

.main-menu .sub-menu span{

	float:right;

	margin:-6px -10px 0px 0px;

	border-top:1px solid #707070;

}

.main-menu .sub-menu span.menu1 { width:70px;}

.main-menu .sub-menu span.menu2 { width:88px;}

.main-menu .sub-menu span.menu3 { width:122px;}



.main-menu .sub-menu .menu-item {

  cursor: pointer;

  float: none;

  padding: 0px 0px 0px 13px;

  position: relative;

  background:url(../images/arrow.png) no-repeat left center;

  line-height:32px;

  border-bottom: 1px solid #D7D7D7;

  transition: all .3s;

  -moz-transition: all .3s;

  -webkit-transition: all .3s;

}

.main-menu .sub-menu .menu-item:last-child {

  border-bottom: none;

}

.main-menu .sub-menu .menu-item:hover {

  background-color: #F0F0F0;

  background:url(../images/arrow_hover.png) no-repeat left center;

  transition: all .3s;

  -moz-transition: all .3s;

  -webkit-transition: all .3s; 

  color:#005da5;

}

.main-menu .sub-menu .menu-item:hover > a {

  color: #005da5;

}

.main-menu .sub-menu .menu-item > a {

  padding: 0px;

  background: none;

  font-size: 13px;  color: #5D5D5D;

}

.main-menu .sub-menu .menu-item:focus > a {

  color: #740708;

}

.main-menu .sub-menu .menu-item .sub-menu {

  top: 0px;

  left: 250px;

}



.main-menu .responsive-nav {

  display: none;

  margin: 10px auto 0px;

  padding: 5px;

  border: 2px solid #ccc;

}

/*-------------------------------------------------------------------------------------------------------*/

/* 3. slider

/*-------------------------------------------------------------------------------------------------------*/

#slider-wrapper {

  width: 100%;

  margin:0; padding:0; 

  /*min-height: 589px;

  height: auto !important;

  height: 589px;  background:url(../images/slider_bg.jpg) no-repeat center top*/   

}

.fullwidthheader {

	width: 100%;

	position: relative;

	height:250px;

	background:url(../images/header-bg.jpg) repeat-x;

	text-align:center;

}

.fullwidthheader img{ height:247px; }



.fullwidthcontact {

	width: 100%;

	position: relative;

	text-align:center;

}



/*-------------------------------------------------------------------------------------------------------*/

/* 4. Layouts

/*-------------------------------------------------------------------------------------------------------*/

#container {

  width: 1200px;

  margin: 28px auto 0;

  padding: 0px;

  background-color: #fff; 

}



#main-content {

  width: 100%;

  float: none;

  padding: 0;

  clear: both;

}

.welcome-text { padding:0 30px;}

.welcome-text .welcome-heading { text-align:center; color:#5D5D5D; font-size:30px; line-height:42px;}

.welcome-text p { text-align:center; font-size:18px; color:#5D5D5D; line-height:26px; margin-top:-50px; }



#linkpath { width:100%;background:url(../images/header_btm_bar.png) repeat-x; }

.sitepath { width: 1200px; margin: 0px auto; }

.sitepath li { display:inline; padding:0px 20px 0px 0px; color:#FFF; font-family: 'latolight', Arial; font-weight:bold; font-size:16px; line-height:60px; }

.sitepath span { display:inline; font-family: 'latolight', Arial; font-weight:bold; color:#FFF; padding:0px 20px 0px 5px; font-size:22px; line-height:60px; }

.sitepath a  { color:#FFF; font-family: 'latolight', Arial; font-weight:bold; font-size:16px; line-height:60px; text-decoration:none; }

.sitepath a:hover  { color:#FFF; font-size:16px; line-height:60px; text-decoration:none; }

.sitepath a.selected { color:#FFF; font-size:16px; font-family: 'latolight', Arial; font-weight:bold; line-height:60px; text-decoration:none; }

.sitepath h1 {

	float:right;

	font-size: 20px;

	line-height: 35px;

	font-weight: 300;

	font-family: "latolight";

	color:#FFF;

	background: rgb(255,255,255); /* Old browsers */

    background: -moz-linear-gradient(top,  rgba(80,127,2,1) 0%, rgba(118,160,33,1) 100%); /* FF3.6+ */

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(80,127,2,1)), color-stop(100%,rgba(118,160,33,1))); /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top,  rgba(80,127,2,1) 0%,rgba(118,160,33,1) 100%); /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(top,  rgba(80,127,2,1) 0%,rgba(118,160,33,1) 100%); /* Opera 11.10+ */

    background: -ms-linear-gradient(top,  rgba(80,127,2,1) 0%,rgba(118,160,33,1) 100%); /* IE10+ */

    background: linear-gradient(to bottom,  rgba(80,127,2,1) 0%,rgba(118,160,33,1) 100%); /* W3C */

	text-decoration: none;

	text-shadow: none;

	margin-top: 10px;

	padding: 3px 30px;

	-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;

	border-width: 1px;

	border-color:#365400;

	border-style: solid;	

	cursor:pointer;

}

.sitepath h1:hover {

	float:right;

	font-size: 20px;

	line-height: 35px;

	font-weight: 300;

	font-family: "latolight";

	color:#FFF;

	background: rgb(255,255,255); /* Old browsers */

    background: -moz-linear-gradient(top,  rgba(118,160,33,1) 0%, rgba(80,127,2,1) 100%); /* FF3.6+ */

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(118,160,33,1)), color-stop(100%,rgba(80,127,2,1))); /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top,  rgba(118,160,33,1) 0%,rgba(80,127,2,1) 100%); /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(top,  rgba(118,160,33,1) 0%,rgba(80,127,2,1) 100%); /* Opera 11.10+ */

    background: -ms-linear-gradient(top,  rgba(118,160,33,1) 0%,rgba(80,127,2,1) 100%); /* IE10+ */

    background: linear-gradient(to bottom,  rgba(118,160,33,1) 0%,rgba(80,127,2,1) 100%); /* W3C */

	text-decoration: none;

	text-shadow: none;

	margin-top: 10px;

	padding: 3px 30px;

	-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;

	border-width: 1px;

	border-color:#365400;

	border-style: solid;	

	cursor:pointer;

}



.all-page{ width:830px; float:left; padding:0 0px 30px 0px; font-family: 'latolight', Arial; }

.all-page h1 { font-size:30px; margin-bottom:10px; color:#5D5D5D;  line-height:36px; font-family: 'latolight', Arial; }

.all-page .welcome-heading { color:#5D5D5D; font-size:30px; line-height:36px;}

.all-page h2 { font-size:22px; margin-bottom:10px; color:#5D5D5D; line-height:32px; font-family: 'latolight', Arial; font-weight:bold; }

.all-page p  { font-size:18px; color:#5D5D5D; line-height:26px; font-family: 'latolight', Arial; margin-top:10px;}

.all-page ul {  margin-top:10px; }

.all-page li { margin-left:30px; font-size:18px; color:#5D5D5D; line-height:26px; font-family: 'latolight', Arial; }

.all-page td  { color:#5D5D5D; padding:3px 0px; font-size:15px; line-height:22px; font-family: 'latolight', Arial;  }

.all-page input[type="text"] { background:#F5F5F5; font-family: 'latolight', Arial; font-size:16px; border:1px solid #005da5; width:90%; height:29px; padding:8px; color:#444; margin-top:20px;}

/*.all-page select 

{ 	

	-webkit-appearance: none; -moz-appearance: none;  appearance:none; 

	background: url(../images/select_dropdown.png) no-repeat center right #F5F5F5;

 	font-family: 'latolight', Arial; font-size:16px; border:1px solid #005da5; height:47px; padding:2px 25px 2px 8px; color:#444; margin-top:8px;

}

select::-ms-expand {	visibility:hidden; }



.headDropDown { background:#FFF; color:#005da5; font-size:18px !important; }*/

.all-page textarea { background:#F5F5F5; font-family: 'latolight', Arial; font-size:16px; border:1px solid #005da5; width:90%; height:200px; padding:8px; color:#444; margin-top:20px;}

.all-page .btn { margin-top:7px; font-family: 'latolight', Arial; font-size:18px; background:#2a86d4; border:none; text-transform:uppercase; padding:10px 25px; color:#fff; cursor:pointer}

.all-page a  { color:#5D5D5D; font-family: 'latolight', Arial; font-size:15px; line-height:22px; text-decoration:underline; }

.all-page a:hover  { color:#5D5D5D; font-size:15px; line-height:22px; text-decoration:none; }



.all-page p.testi  { font-size:18px; color:#5D5D5D; line-height:26px; font-family: 'latolight', Arial; float:left;padding-bottom:20px;margin-top:10px; margin-bottom:20px;border-bottom:1px solid #ccc;}

.all-page img.testi { float:right; margin:-23px 0 0 0px; padding-right:20%;}

.all-page .author { float:left; width:100%; text-align:right; margin-top:5px; margin-bottom:30px;}

.all-page .author h2.testi { float:right;width:22%;text-align:left; margin-left:50%; font-size:18px; line-height:22px; font-family: 'latolight', Arial; color:#23385c; font-weight:400;}



#left_main { width:640px; border-right:1px solid #ccc; float:left; margin-bottom:10px;}

#right_main { width:510px; float:right; } 

#left_main h2, #right_main h2 { text-align:left; margin-bottom:25px; font-size:26px;}



#left_contact { width:700px; border-right:1px solid #ccc; float:left; margin-bottom:10px;  padding-right:50px; }

#right_contact { width:350px; float:right; } 

#left_contact h2, #right_contact h2 { text-align:left; margin-bottom:25px; font-size:26px;}



::-webkit-input-placeholder { color:#444 !important;  }

:-moz-placeholder { color:#444 !important; } /* firefox 19+ */

::-moz-placeholder { color:#444 !important; } /* firefox 19+ */

:-ms-input-placeholder { color:#444 !important; } /* ie */

input:-moz-placeholder { color:#444 !important; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #444;}

input:-moz-placeholder, textarea:-moz-placeholder {  color: #444;}



.left-page{ width:340px; float:left; margin-top:0px; padding:0px 0px 50px 0px; }

.left-page h2{ font-family: 'latolight', Arial; font-size:20px; font-weight:bold; line-height:32px; border-bottom:1px solid #005da5; width:85%; padding-bottom:10px; margin-bottom:20px; }

.left-page li { width:275px; padding:3px 3px 3px 3px; border-bottom:1px solid #EEE; color:#005da5; font-family: 'latolight', Arial; font-size:20px; line-height:32px; }

.left-page li:hover { width:275px; padding:3px 3px 3px 3px; background-color:#EEE; border-bottom:1px solid #EEE; color:#005da5; font-family: 'latolight', Arial; font-size:20px; line-height:32px; cursor:pointer; }

.left-page a  { background:url(../images/arrow.png) no-repeat left center; color:#5D5D5D; padding-left:15px; font-size:16px; line-height:42px; text-decoration:none; }

.left-page a:hover  { background:url(../images/arrow_hover.png) no-repeat left center; color:#005da5; padding-left:15px; font-size:16px; line-height:42px; text-decoration:none; }

.left-page a.selected { background:url(../images/arrow_hover.png) no-repeat left center; color:#005da5; padding-left:15px; font-size:16px; line-height:42px; text-decoration:none; }



/* 4.1 Features ----------------------------------------------------------------------*/



#features { margin:60px 0 28px 0; border-bottom:1px solid #dedede; }

#features h2 { background:url(../images/title_line.gif) repeat-x left 15px; text-align: center; margin-bottom:33px; }

#features h2 span { background:#fff; padding:0 10px; font-size:30px; }



ul.features-items {

  margin: 0px 0px 25px -40px;

}

ul.features-items li {

  float: left;

  width: 166px;

  margin-left: 40px;

  overflow: hidden;

  padding-bottom: 4px;

  text-align:center; cursor:pointer

}

 ul.features-items li:hover a > figure { border: 3px solid #23385c;

  -webkit-transition-duration: 0.3s;

  -moz-transition-duration: 0.3s;

  -o-transition-duration: 0.3s;

  transition-duration: 0.3s;}

  

ul.features-items li:hover a > figure img { -webkit-transition-duration: 0.3s;

  -moz-transition-duration: 0.3s;

  -o-transition-duration: 0.3s;

  transition-duration: 0.3s;

  opacity:0.6; }

  

ul.features-items li h3 {

  margin-bottom: 10px;

  word-spacing: 4px;

  font-size: 20px;

  color:#2771b0;

  text-align:center

}

ul.features-items li p, ul.features-items li a p, ul.features-items li a:hover p  {

  font-size: 12px;

  line-height: 16px;

  margin-bottom: 20px;

  text-align:center; color:#444

}



ul.features-items li figure {

  display: inline-block;

  background-color: #fff;

  border: 3px solid #2771b0;

  margin: 0px 0px 22px 1px;

  border-radius:100px;

  -moz-border-radius:100px;

  -webkit-border-radius:100px;

  width:80px; height:60px;

  padding-top:20px;

}

ul.features-items li figure:hover {

   border: 3px solid #23385c;

  -webkit-transition-duration: 0.3s;

  -moz-transition-duration: 0.3s;

  -o-transition-duration: 0.3s;

  transition-duration: 0.3s;

}

ul.features-items li figure:hover img {

  -webkit-transition-duration: 0.3s;

  -moz-transition-duration: 0.3s;

  -o-transition-duration: 0.3s;

  transition-duration: 0.3s;

  opacity:0.6;

}

ul.features-items li img {

  width: auto;

  height: auto;  

  display: inline-block;

  text-align:center;

  vertical-align:middle;

  margin-bottom: 0;

  box-shadow: none;

  -moz-box-shadow: none;

  -webkit-box-shadow: none;

  padding-top:3px;

}



.lt-ie9 .template-items li img {

  width: auto;

  height: auto;

}



/* 4.2 mission ----------------------------------------------------------------------*/



#map_main { background:url(../images/map.jpg) no-repeat center top; width:100%; min-height:582px; padding-top:9px;} 

#map_main #map_container {

  width: 1200px;

  margin: 0 auto;

  padding: 0px; 

}

#mission_main { width:600px; float:left; margin-bottom:40px; }

#mission_main h2, #testimonial_main h2 { text-align:center; margin-bottom:25px; font-size:26px;}



.mission { width:530px; max-height:500px; overflow:hidden;  background:rgba(255,255,255,0.55); border:1px solid #b1bec7; padding:15px 35px 35px 35px; box-shadow: 3px 3px 3px #ccc; -webkit-box-shadow:3px 3px 3px #ccc; -moz-box-shadow:3px 3px 3px #ccc} 

.mission p { line-height:26px; margin-bottom:15px;}

#mission_main a.readmore {  margin-top:-48px; margin-left:35px; position:absolute; text-align:left}

a.readmore { color:#2771b0; font-size:14px; text-decoration:none;}

a.readmore:hover { color:#444; text-decoration:none;}



#testimonial_main { width:540px;float:right} 

.testimonial figure { width:100%; text-align:center}

.testimonial figure img { display: inline-block;

  background-color: #fff;

  border: 3px solid #2771b0;

  margin: 6px 0px 22px 1px;

  border-radius:100px;

  -moz-border-radius:100px;

  -webkit-border-radius:100px;

  width:100px; height:100px;}

  

.auther_detail { margin-top:15px; text-align:center}

.auther_detail .author_company { font-size:20px; color:#2771b0; margin-bottom:3px;}

.auther_detail .author_name { font-size:20px; color:#363636}



.testimonial .testimonial_box_top {background:url(../images/testimonial_bg.png) no-repeat center bottom; height:15px; width:100%; margin-top:30px;}

.testimonial .testimonial_box { background:rgba(255,255,255,0.55); border:1px solid #b1bec7; min-height:244px; border-top:none; padding:35px; width:468px; box-shadow: 3px 3px 3px #ccc; -webkit-box-shadow:3px 3px 3px #ccc; -moz-box-shadow:3px 3px 3px #ccc}

.testimonial .testimonial_box p { text-align:left; line-height:26px;}

.testimonial a.readmore {  margin-top:-45px; margin-left:35px; position:absolute; text-align:left}



/*-------------------------------------------------------------------------------------------------------*/

/* 5. Footer

/*-------------------------------------------------------------------------------------------------------*/

#footer-wrapper {

  width: 100%;

  background:#23385c;

  padding: 0 0 26px;

  float:left

}

#footer {

  width: 1200px;

  margin: auto;

  padding: 33px 0px 0px;

  color:#fff

}

#footer .ft_head { color:#fff; text-transform:capitalize; font-size:18px; padding-bottom:17px; }

#footer #footer-menu {  

  margin-bottom: 28px; 

  width:630px; margin-right:50px; float:left

}

#footer #footer-menu .ft_left { width:210px; float:left}

#footer #footer-menu ul.ft_left li { 

  margin-right: 4px; line-height:25px;

}

#footer #footer-menu ul.ft_left li.head { color:#fff; font-family: 'latolight', Arial;text-transform:capitalize; font-size:18px; margin-bottom:17px; }



#footer #footer-menu ul.ft_left li a  { font-family: 'latolight', Arial;

  font-size: 13px;

  color: #9cadc8;

}

#footer #footer-menu ul.ft_left li a:hover, #footer #footer-menu ul.ft_left li a:focus {

  color: #fff;

}

#footer #footer-menu .responsive-nav {

  display: none;

  margin: 10px auto 0;

  padding: 5px;

  border: 2px solid #CCC;

}



#footer .newsletter { width:272px; float:left; margin-right:50px}

#footer .newsletter p { font-family: 'latolight', Arial; color:#9cadc8; font-size:14px; line-height:18px;}

#footer .newsletter .left_btn { float:left; width:auto}

#footer .newsletter .right_unsubscribe { float:right; width:auto; margin-top:12px;}

#footer .newsletter .right_unsubscribe a { color:#9cadc8;}

#footer .newsletter .right_unsubscribe a:hover { color:#fff;}

#footer .newsletter input[type="text"] { background:#9cadc8; border:1px solid #444; width:96%; height:29px; padding:0 5px; color:#444; margin-top:8px;}

#footer .newsletter .left_btn input[type="button"] { margin-top:7px; background:#2a86d4; border:none; text-transform:uppercase; padding:5px 10px; color:#fff; font-size:13px; cursor:pointer}



#footer .getintouch { width:194px; float:left; font-size: 13px;}

#footer .getintouch .ft_head { text-transform:none}

#footer .getintouch p { font-family: 'latolight', Arial; color:#9cadc8; line-height:18px;}

#footer .getintouch p .font_bold { font-weight:bold}

#footer .getintouch p a { font-family: 'latolight', Arial; color:#9cadc8; }

#footer .getintouch p a:hover { color:#fff; }



#footer .ft_bottom { margin-top:10px; padding-top:20px; border-top:5px solid #334768; float:left; width:100%}

#footer .ft_bottom .copyright { font-family: 'latolight', Arial; font-size:14px; width:78%; float:left; color:#6a7a92; line-height:18px;} 

#footer .ft_bottom .copyright img { float:left; margin-right:10px; margin-top:-4px}

#footer .ft_bottom .copyright a { color:#fff; font-family: 'latolight', Arial;text-transform:capitalize; font-size:14px; padding:0px 10px 5px 10px; text-decoration:none; }

#footer .ft_bottom .copyright a:hover { color: #2a86d4; text-decoration:none; }



#footer .ft_bottom .social { width:20%; float:right; text-align:right; } 

/*#footer .ft_bottom .social a { margin-right:6px}

#footer .ft_bottom .social img { width:35px; height:35px; }*/



/*.social{ width:22%; float:right; text-align:right; }*/

#footer .ft_bottom .social a.fb{width:35px; height:35px; padding-right:10px; background:url(../images/fb.png) no-repeat; float:left; }

#footer .ft_bottom .social a.fb:hover{width:35px; height:35px; padding-right:10px; background:url(../images/fb_hover.png) no-repeat; float:left;}

#footer .ft_bottom .social a.tweeter{width:35px; height:35px; padding-right:10px; background:url(../images/twitter.png) no-repeat; float:left;}

#footer .ft_bottom .social a.tweeter:hover{width:35px; height:35px; padding-right:10px; background:url(../images/twitter_hover.png) no-repeat; float:left;}

#footer .ft_bottom .social a.linkin{width:35px; height:35px; padding-right:10px; background:url(../images/linkin.png) no-repeat; float:left;}

#footer .ft_bottom .social a.linkin:hover{width:35px; height:35px; padding-right:10px; background:url(../images/linkin_hover.png) no-repeat; float:left;}

#footer .ft_bottom .social a.tube{width:35px; height:35px; padding-right:10px; background:url(../images/tube.png) no-repeat; float:left;}

#footer .ft_bottom .social a.tube:hover{width:35px; height:35px; padding-right:10px; background:url(../images/tube_hover.png) no-repeat; float:left;}

#footer .ft_bottom .social a.google{width:35px; height:35px; background:url(../images/google_plush.png) no-repeat; float:left;}

#footer .ft_bottom .social a.google:hover{width:35px; height:35px; background:url(../images/google_plush_hv.png) no-repeat; float:left;}





/*added on 24 may 14*/



.navbar { display:none} 

#slider-wrapper {

  width: 100%;

  margin:0; padding:0; 

  min-height: 589px;

  height: auto !important;

  height: 589px;  background:url(../images/slider_bg.jpg) repeat-x center top;

  background-size:cover;

}



#slider-bottom {

  background:url(../images/slider_btm_bar.png) repeat-x center top; width:100%; margin:514px 0 0 0; position:absolute; padding:0; z-index:111 !important;

  min-height: 75px;

  height: auto !important;

  height: 75px; }

#slider-bottom .headline { width:980px; margin:0 auto; padding:22px 0 0 0; text-align:center; color:#fff; font-size:30px;}

/*-- Mobile menu ---*/
.slicknav_menu, #menu {
	display:none;
}

@media screen and (max-width: 767px) {
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
}